{
  "id": 3344063,
  "name": "James W. Foraker, appellee, v. P. H. Slocum, appellant",
  "name_abbreviation": "Foraker v. Slocum",
  "decision_date": "1927-05-13",
  "docket_number": "Gen. No. 7,655",
  "first_page": "656",
  "last_page": "656",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 656"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 269,
    "ocr_confidence": 0.527,
    "sha256": "6d5e272d76f2ef785b221d16145513c5f3ee56a9eeec4acbc40e08200eec5dd5",
    "simhash": "1:3d2949b76a835a49",
    "word_count": 45
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "James W. Foraker, appellee, v. P. H. Slocum, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jones\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jones"
      }
    ],
    "attorneys": [
      "Donovan, Bray & Gray, for appellant. R. C. Schoenstedt, for appellee."
    ],
    "corrections": "",
    "head_matter": "James W. Foraker, appellee, v. P. H. Slocum, appellant.\nGen. No. 7,655.\nHeard in this court at the April term, 1926.\nOpinion filed May 13, 1927.\nDonovan, Bray & Gray, for appellant. R. C. Schoenstedt, for appellee."
  },
  "file_name": "0656-03",
  "first_page_order": 690,
  "last_page_order": 690
}
